<?php

##################################################

# inc-prefs.php

##################################################

define( "PREFS_DENIED_1",  "Ein unerwarteter Fehler ist aufgetreten. Bitte versuchen Sie es erneut." );
define( "PREFS_CHECKCOLOR",  "Bitte wählen Sie eine Farbe für: " );
define( "PREFS_HEADER",  "BENUTZERKONTO INFORMATION" );
define( "PREFS_CAPTION",  "Benutzen Sie diese Maske um Ihre Benutzerinformationen zu bearbeiten." );
define( "PREFS_PALETTE",  "Benutzen Sie diese Farbpalette um ihre Umgebung anzupassen." );
define( "PREFS_FORMS_INVICN",  "Invertiere Icons" );
define( "PREFS_FORMS_INVICN_HELP",  "Ermöglicht den Benutzern die Icons zu invertieren: Play, Get Info, Filter..." );
define( "PREFS_FORMS_INVICN_ENABLED",  "Aktiviert" );
define( "PREFS_FORMS_ICONS",  "Symbolset" );
define( "PREFS_FORMS_BTN_SAVE",  "Speichern" );
define( "PREFS_FORMS_BTN_RESET",  "Zurücksetzen" );
define( "PREFS_FORMS_BATCH_TYPE",  "Typ des Stapel-Downloads" );
define( "PREFS_FORMS_BATCH_ZIP",  "Zip-Archiv" );
define( "PREFS_FORMS_BATCH_TAR",  "Tar-Archiv" );
define( "PREFS_FORMS_BATCH_SIT",  "Stuffit-Archiv" );
define( "PREFS_FORMS_THEMES",  "Theme" );
define( "PREFS_FORMS_GENERAL",  "Allgemeine Theme Einstellungen" );
define( "PREFS_FORMS_DETAILS",  "Detailierte Theme Einstellungen" );
define( "PREFS_FORMS_ADDITIONAL",  "weitere Einstellungen" );
define( "PREFS_FORMS_THEME_INFO",  "Informationen zu diesem Theme anzeigen" );

##################################################

?>
